Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1855

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2006-1855
Last Modified 21 Aug 2010 12:45:24
Published 18 May 2006 03:06:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2006-1855

Summary

choose_new_parent in Linux kernel before 2.6.11.12 includes certain debugging code, which allows local users to cause a denial of service (panic) by causing certain circumstances involving termination of a parent process.

Vulnerable Systems

Operating System

  • Linux Kernel 2.6.11.1

  • Linux Kernel 2.6.11.10

  • Linux Kernel 2.6.11.11

  • Linux Kernel 2.6.11.2

  • Linux Kernel 2.6.11.3

  • Linux Kernel 2.6.11.4

  • Linux Kernel 2.6.11.5

  • Linux Kernel 2.6.11.6

  • Linux Kernel 2.6.11.7

  • Linux Kernel 2.6.11.8

  • Linux Kernel 2.6.11.9


References

MISC - https://bugzilla.redhat.com/bugzilla/attachment.cgi?id=127302

UBUNTU - USN-302-1

BID - 18099

REDHAT - RHSA-2006:0493

SUSE - SUSE-SA:2006:042

DEBIAN - DSA-1184

CONFIRM - http://support.avaya.com/elmodocs2/security/ASA-2006-161.htm

SECUNIA - 22093

SECUNIA - 21745

SECUNIA - 21179

SECUNIA - 20716

SECUNIA - 20237


Last Updated: 27 May 2016 10:42:14